$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -2100000.0
    - - 800000.0
      - -2100000.0
    - - 800000.0
      - -2200000.0
    - - 900000.0
      - -2200000.0
    - - 900000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: ed65ee69-be78-4276-a1a8-9a5453bc70e9
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - 20055f69-82a1-46a3-9c33-fbf61d93f584
  - 93069b8e-1914-49af-984f-3e995d6095fb
  - 22125d6e-378a-4b37-a0b4-353d3d7c4bd7
  - 2b47e568-58ff-4fe0-a9b1-c703c53fb5ad
  - e729f4c8-ec92-43fd-bae3-1d18fc25e2f0
  - 95500ed3-def1-4aa8-b11a-9ab486311791
  - 67c7f4d0-f344-4092-a97d-9df4e5e5ffdf
  - d607f084-508a-40cd-9516-56c663c9bd4b
  - 12074a39-a67d-44e9-ab43-86fdc6eec45f
  - 17fb6967-0c59-4582-9bcf-6f6ac8b4e5a9
  - e33bf6d2-daaa-4248-a2de-d90217dc1e95
  - e16903fd-cc15-4537-9cdf-e15a42ffd83e
  - 080e94b4-320c-40e0-bb3d-e6a498038049
  - af47608c-5c46-49c5-abbf-830a72daa351
  - 6606fa9b-3ca6-4e35-ba4d-ddf046fefc3d
  - 5dfa6083-6773-4957-ab4c-74add1f3ebca
  - 23ae6fcf-2ce5-43f0-9863-12210a5c0e70
  - ea083691-3959-4f34-b2ea-bba80d7c8a8b
  - 250e5be6-0276-4be7-a719-dd8fa88d1e87
  - 43ba33bc-f5b6-4ee8-a6e6-b7410f6b4fee
  - db46e159-9b08-40fc-a952-61019669eaef
  - 897bf433-e320-406e-aa50-fa07d1de5ece
  - a136dbe3-ceb5-4441-9651-6f643263c5de
  - e8b88a27-6851-4fba-8ba4-992856965a98
  - 5b3c4c62-3803-4504-a81d-51608e5c834e
  - 328c1c1d-a84e-4668-aff7-30b91737ad59
  - 5e128539-8a59-4514-987f-63cd9a8e86e3
  - 2b9f10aa-0b7d-4faa-9760-c02fcf2945f5
  - 145ab58f-2793-4ba7-993f-969bd0ccc3da
  - 032ac4fd-fc2f-46a7-abe4-93522780ad91
  - 697f9c4e-2d9a-45d4-9ebe-b47a621177d3
  - 47253e7d-b0d2-4b70-b053-eb8e1d5bd4b4
  - 7055c8f3-57cc-4076-b52f-316a715d170e
  - c8ff2548-17d6-4d05-b3cd-ef99f3a3fcca
  - 79804820-e2c7-4d7a-83d2-cc00f267bc69
  - e5416c44-51d6-44ac-aeb4-c7136460a917
  - 7f322cdd-56e8-4fc5-b1c5-d8f164d58068
  - d59200aa-5c3e-4c2b-b7b9-41e236d01f22
  - 1c883f62-56b2-48a4-8cff-75be8d877701
  - 70889492-1de5-45d5-ad04-806ec78ef5bd
  - fb60f228-ea3d-4a56-80d2-e1c5f5dd738d
  - 97ab4634-7708-4356-a64d-0f737eed79ee
  - 51c311e2-da36-4af0-a4b2-05ecacf59a62
  - 4b9d33ca-6b77-4c15-acea-cf4236c3d33b
  - e4fca475-2a7d-4fac-8896-e2033cb6bd9c
  - 6c17cba4-0db9-42e2-bd18-64e350a8d442
  - 4ff612fc-a73b-4c65-970b-02d3dee1d053
  - 247f9da5-0d18-457b-b57a-70baa709bb62
  - f21556cb-5cae-482b-a7d1-0a47d49e0102
  - c0aa2b61-915e-4afe-aece-586b09de9eb4
  - e78960af-27ba-49c7-ba43-0baa57636f16
  - 4a3a5aa3-b998-41a7-a0b2-fc3a4ac55a4f
  - aad54de9-4561-4608-9147-7dbd8cfd8479
  - 0d72dd07-d9f3-4066-bf6e-cbbccfe855af
  - 27f44a04-ecff-4911-85aa-a429be2299cd
  - 3edcdb50-d0c3-4221-a2fc-9052b0c40347
  - eb293a23-5331-4fe5-9f09-8f338189ef0d
  - 990384d2-d402-40f0-b7a7-c5057cbbd16e
  - b18ce933-4a2a-48c0-9278-4ae60b01cbd6
  - 3bdc9369-4e0b-4000-bcc7-e99f0334a67c
  - 462876be-99ff-48a9-945e-9992f98cd08c
  - 0d6d850a-777c-446f-aa1b-1ff9abb657a7
  - e9c4d7ef-57a4-404e-85f5-2315c83ca806
  - f540613f-40c8-4591-b326-41597dc7d9c0
  - b39897de-ae97-41e6-b559-c665c2ca8249
  - 561bbaa6-57e6-4991-aa3e-da580147cb58
  - 182507c4-d98b-422f-9874-9b7dd49be8d7
  - 38cb62ce-206f-42eb-91d4-cc2bc27b4d49
  - 92393449-f70d-4f99-82c0-b3859cd91456
  - 6b3bd8f6-66e8-428a-a095-d07c4bd4b844
  - 72c733aa-3fc0-4946-ab1f-d4286327f061
  - 10df4ad2-1fad-4586-81b6-13cccd1ca862
  - 3543645c-2421-4c52-9aca-61b4bd087f52
  - 48f6a8e2-2a97-45fb-b6b8-e852aac6085f
  - bbc9358e-157b-4aa0-bd71-10660a82871f
  - 82eb50e9-4f51-429d-a2d8-664fba5538bd
  - bb81556f-d366-4d8b-b8cb-20180b92b07c
  - d53c2745-2550-43f3-865b-547e8d6c2c0e
  - 92fe5a94-8dc3-4cda-9791-b7c9ce2440a7
  - 9fb6c2a7-b351-49dd-95c1-2cbfd22d6780
  - 37b9c3ff-c5f5-4e6a-b848-ccc6a06d9f6f
  - 1df5d2f5-39a6-483f-bb76-412cddec6e48
  ls5_nbart_geomedian_annual:
  - 56b139b3-80ed-43d8-8b38-63190a4e315a
  ls5_nbart_tmad_annual:
  - 193ba953-1110-45a5-8220-f855d1cb0cb3
  ls7_fc_albers:
  - 81f55055-c31c-475f-8b65-b6a4e4fbf38f
  - 9989e85d-735b-41b4-92d1-cabaaf9c4c94
  - eab2c04f-1334-4dbe-870b-e569c5a14de3
  - 4384bdd8-7140-46e7-8425-971016038d40
  - 81421b8c-47fd-4163-abc8-75f862b42266
  - 9166bcf3-129f-4f5a-a115-0f57f2643e10
  - 0b2448f8-1a00-4a95-959f-dae8f7a0da0d
  - c14bf9aa-8f0e-4357-9592-3efeef939578
  - 85fdaf19-ba5a-4fbf-a655-99bd23c1d488
  - d965df9b-3350-4b64-9056-2d0315699dd3
  - 80b372e1-133f-4e52-af43-76e104edde2b
  - 4d8fade7-92d4-4d75-86c6-2f363b4144dc
  - f36aa14b-7cef-4516-96dc-b92ba757e110
  - bfbafc60-7836-4fde-b6dd-c0e9f71e794d
  - 1fc15324-979d-4d42-a113-405094202e56
  - 1580824d-3ae6-4713-ba63-936314d7aa56
  - ceaf6447-070d-4426-a78c-e76ac3219bd3
  - 10c29cdd-e8d5-497a-abef-0b9e80b43bcb
  - 90a7a497-3739-47d4-b78a-a0b6dd04b496
  - b20733d5-9d2f-4b51-84a6-774adf22e568
  - e3a4d42e-f666-42bd-ba07-398307061d68
  - 80b14b7d-4880-4ac3-bd2d-f8bbed6698ab
  - ac1e20a5-50ea-4e2a-b8dd-2ffdd7aec827
  - c47250d6-b3f6-4d5c-8d2b-caf6eb05a1f8
  - b43b27b1-eb3b-4f0d-9c00-c2a4721e8627
  - c63324ae-989b-45b0-8a9c-4575bfcf20f5
  - 07a309fe-6f7b-45e4-973d-ac012590b200
  - 492cb6ea-8567-4e30-a794-3d9bb57b32f5
  - 3a575e46-5138-41ba-bdad-5777735ec216
  - 9de36faa-b8b4-4ac8-9acb-2fdedc8a04af
  - df0c59fc-2116-4a82-970b-279710632fa3
  - 56ebd005-7dfd-4ce7-a344-be8fb7b9b4d7
  - afdbde3a-0278-4f5b-99f4-be5bdc5c0fea
  - 9bd84adc-4609-4934-85e5-ebfbeffa7648
  - 75e074bb-3f37-4bdf-b7c4-02925c59928d
  - a023918d-69d9-4858-b02c-0880457a658f
  - db2382c5-73f7-46fa-a2fe-b12e4454ddd4
  - eaa25af6-1597-4073-90ca-c2eac7ed0808
  - 49354e96-630d-4274-8866-7a1a5a4c1137
  - 3c27f2a3-e9b1-4461-ba3f-955f955a9af2
  - 0e421763-148c-499a-90b1-dde02182b09c
  - 26eda19d-3340-4b8c-a4ec-1902e619fe27
  - 937d423f-d996-48b0-be0f-43ddf95910d5
  - eaea0ee8-4b8f-4fb2-bf29-755423fa45c8
  - bbd5fb86-f6f9-47d0-8abb-2d6b632c66a0
  - 44976c31-5c9d-4f59-bf78-bb4fea1b7f35
  - ad937f22-93cf-41e6-8b04-368a97ee4d89
  - 6eb204bf-b4af-413c-8fc9-48ecc3388c09
  - ab0c4c8e-e663-44b5-af47-d722108de79f
  - 91a61713-8eab-41d5-a0d7-6c03fcad3001
  - fb7a251f-77de-4473-9716-57f5fe76031b
  - 24da486c-7c1c-473e-a069-a4810c9bef7f
  - 685cc632-21cb-4c94-a27d-3cff52f7ad87
  - 48a466dd-39b6-4386-ae7a-28841f7ae086
  - 94736e00-275d-4204-b16d-71bfda3c2d0a
  - 398a1894-07c4-4ec6-aca4-2dd82cd10461
  - 85fc7042-17fb-4651-acd8-0aa9960686ca
  - 547d5c1b-d65e-48a7-8fb5-c5d6588ecaf0
  - 91007705-17e0-4e85-baaa-811b828535e4
  - 03c0c71b-aa89-42a6-9556-e74323cc5667
  - 16765714-b09d-4499-86a4-6e2004bdd639
  - 034f5fe5-f758-435e-ae01-bcf5bc914ff6
  - bd4dfe06-4858-42c5-ad08-bff50dce6564
  - 06468717-6167-4d88-97dc-2d4f7f69304e
  - ed1ceee8-b178-49da-abde-ef732679a8f2
  - cfa595e0-e539-46e6-8c9e-d6f4b96ee6d4
  - 279454a6-cf5c-4b5d-ba73-96c25c20d945
  - 9dad10d7-aaf5-4f95-94bd-cac901bb6c89
  - 6c986570-ec14-4a4a-a800-39b560cbd40e
  - 60e0eff1-1d51-48c3-9539-22dd3a561d6b
  - 49587fa6-9157-4eb6-8288-6f77fdb56b3f
  - 90d172c0-6869-48d7-9cef-c695cf773f45
  - 046176af-4e7b-4ebf-8ab1-453c2148c7dc
  - 063755e6-a3fb-4bd7-a9f8-024288eb5e6b
  - 496e91c8-1e80-4a90-8e6c-e7db6ad2fa46
  - fa437b0b-1adb-4dfe-95fb-801c1622777d
  - 5dc78e07-a1ca-492c-8d61-f1d9ecf5e877
  - d22efb69-e485-4857-884c-d5f194294023
  - 8abdd042-7b52-4603-84d0-2f5fa47575ee
  - 0cdbb018-ce42-4f9d-b8e2-99b216583a8c
  - 053efd1a-3b52-4633-a710-82b5c1893f99
  - 1a09a743-5067-4efa-87ce-477a3bfe29e4
  - 76156a7d-a77d-497c-832f-45e2bc37bab5
  - 4639700b-9409-4baa-a065-2a12e47c16b6
  ls7_nbart_geomedian_annual:
  - 9609cc37-3f2d-4aa8-a6b6-795ce7a93b0f
  ls7_nbart_tmad_annual:
  - 940b9ef5-7d6f-4ccd-8202-69d1a0b1d0a8
  wofs_albers:
  - cf58dc6c-af2c-464d-a2de-fcb7c392ef13
  - 58d59db7-d32b-47a6-aa37-676ee7ffa956
  - 3cf590f1-8d56-4f6d-ad70-2df50f5cebd9
  - 87a1b997-76c7-4ddb-a9d0-4e26a5de3c56
  - 336586b7-8afc-4349-bbe8-8ac97c905f3d
  - 3eb4bffb-ef31-4d97-bc68-c3ea38b85e29
  - c71e621c-dc9b-4f00-b501-f680ff6387d5
  - f569b423-df4e-48a6-8138-c565510a9a29
  - 729d2db5-f92e-4e8c-b892-a253bb7f34ae
  - 15bbad6e-6264-4253-9319-67d53731dd42
  - d82044f7-e5e4-4adf-9cfe-302406a93f56
  - 5695d24a-ddcd-48a6-a46b-0558770303b7
  - 61d862f8-993d-4102-89e6-d7a50e843e73
  - d3056002-5f69-496d-9b8c-95052b8a9c94
  - 83864e6e-9db9-4b96-922f-4b9aad205c6e
  - f85915a5-2af2-48cb-915f-2733efa3cca9
  - 8e363c45-e432-4441-9ce2-ef772d04595d
  - ae88bac1-ea94-40f6-9517-fa788428909a
  - 2dce9bed-f869-4c9b-a634-c4d16196cb92
  - 22c741a9-9993-42c2-9281-54b25085b5b5
  - c07a5fb7-5919-487f-8f0e-a463bb22557b
  - 3a06b4ee-fe9c-4a03-b412-a5ea9a64ee5a
  - 48a90f59-464a-4fdb-a595-91955dc7fef2
  - 0fe98caf-11d9-4331-ae4f-01d46b7d0819
  - a337a81c-95c6-40f1-8935-f1df10a495ca
  - 3bf73bb5-eabb-4aa5-8fa5-6a23a2e2b95a
  - e4326911-5852-468e-9ba0-66e8d2465d76
  - 3d4fbd3a-246d-45a7-a587-62c848d6614c
  - 1257aaf6-ac5d-4f92-b286-afd571e219d3
  - 6286e8bf-172c-47d6-96b8-214fcbf8b169
  - 1746947a-3a4e-4b42-ade5-c1e44aac8731
  - cc20fa44-d733-4366-8b02-ba2e2b3ac027
  - 94a617f6-a067-4e8a-80eb-dcbfd3510839
  - f6e248ce-01b1-45a2-9da5-8c6564b6add9
  - e2b7306c-1dbe-4264-98b8-4b0d4e628f9f
  - 34f0c88b-ae4c-4405-9d77-9ed8a015e2f1
  - 513c74c1-f3d7-4091-8bbd-cbee62346fb4
  - be025ac4-5e3a-4dd8-ad92-0c8c8aadf725
  - 301f40fd-bdc2-495d-a120-d62bc4e59dd4
  - 3ee7c18f-a396-4a16-8089-33fffc72b198
  - cd6c1189-565a-476e-be8b-538bee624d66
  - 9e66ebc7-0d5f-4f4b-97ff-36fcd90d5e21
  - e3ffe205-31ea-4874-9a88-b75e127d4a56
  - 80e30151-0033-48d3-b559-b97059ca33b1
  - ac34c7d0-ccdf-4139-bd56-b7912daf9c76
  - 27996a81-5697-4252-b18d-4bd2b74c0831
  - 249badea-dab3-4fab-b7d4-1957f3a29de3
  - 18e2589d-75ac-41b2-ad36-bd72ffd3874f
  - b5cf67ec-21ad-4fd5-b9fb-9dd6d3cd2de4
  - 10b93109-dd18-4399-8a3b-fc9521ebfc1a
  - bc8c2d90-1985-4d4e-80f6-fceb804b6c91
  - 59951d4c-6120-4559-a4ab-a65f02ee3b34
  - 0d2ae393-09e5-4f74-b604-ed45d5d2d005
  - da51de76-d6dd-4f2e-8014-fcd48455edcc
  - 8359a4ff-fa99-4497-ad9e-497db585f3ae
  - 8637a3c9-0fa4-4c41-8805-e56795d0da24
  - 4b578e0e-3f89-4fe9-8ef9-c9d99ad5476f
  - bbefbd51-bd18-4821-982b-1310b1660993
  - 6723763f-8307-4b1f-a8cc-590673fd85c6
  - 86ea14d0-88fc-4536-9947-ad842007a107
  - 8788cae6-9278-42b9-8894-bd18498e0d93
  - 395a6127-19e5-405f-bbb0-7f4e17b6de3e
  - 65effa5f-e79d-49ab-b931-d97526b2a3d3
  - 156e66e9-efe1-4112-8538-008390c169a3
  - 959d7c11-4552-4342-a9ec-04a98ea7de7e
  - 1937f135-d50f-4b23-9150-b95588472396
  - e26b752c-4b2d-4923-9d85-86ae2b43b1a5
  - bb6a979b-b12e-4800-98fc-a97541bb1b39
  - 7f5bc366-cf0a-4e99-b0c8-4306138687cb
  - 9e4dd0f7-c6cc-4d8e-a243-8c6b17b32828
  - e4a2ec62-ad48-4c9e-855d-533cd03e80d2
  - 78de7824-29d4-4967-a9cd-1612d7d0bdd4
  - c541bcd0-d59b-4f6c-b83c-533f88f3319b
  - 752200d3-07a4-49a5-a4a8-5d75e64e0377
  - 1398704e-f382-40cd-ae08-863851b6c539
  - bd0176bc-cf03-4d95-af0d-07473f4e9fe5
  - 504f8b0c-53d2-459a-9313-547c2e66390d
  - 9a4e79e9-caa5-41c1-918f-a42986587778
  - f0f04562-f22e-42e6-a014-4661e8e1404d
  - 3dbb582c-3524-4c5e-82ea-5bf786b1b996
  - a037ab30-b085-408b-bec3-3a924d7d6aca
  - 517c377d-701b-43cf-bf56-6e7d57e0fc96
  - efcd057b-b7fb-4423-a75d-41caeec8deed
  - ae9e3471-e72f-4633-90f5-8ee5a4eed1d9
  - 30179613-84cd-4b62-b674-536aa5290f25
  - 0e7cf436-318f-4eb0-a14b-767c273ffccd
  - 50bf4464-517e-45f5-b358-970e1b9bca94
  - f90ad315-10a8-4341-bb64-cff45387db68
  - f2831df3-3b3c-40c8-9ced-b23d25f6b575
  - 584f5a05-5a4b-41ea-8790-858e11586b67
  - 34f78537-fd8a-48f1-a09a-30e153b5402d
  - 5e74a68e-c7d6-4e3f-8a7d-3c3f6d494113
  - 6dece64f-89d2-443d-a457-34a3edae0bf9
  - 83772358-6811-4a58-94ff-b793d3e9a3d7
  - e1fd83bc-e653-4877-a99c-21ae2037320c
  - 2cfaa48e-ee52-4951-8b57-7efd1325289e
  - 5bb088ed-d692-4803-9f78-49ba1aa488cb
  - 20276569-c1d2-40d5-909a-9e6f70873b60
  - 23d65518-8869-4a89-8ccd-4c7c8bd909bf
  - acdb8170-9143-4306-8d82-91b3e08407b5
  - fe4467f0-7159-40e1-9537-a9d3c0a31a2b
  - 0a9028b6-d20c-4e62-b49b-845314943620
  - f3c5a8ec-3124-4cd6-a03b-4a68d1aedc47
  - bd4e1c5f-2b19-46e4-9192-c0322160d0a0
  - 4cc1a09a-f313-4d6e-98c7-9d6e495b1382
  - 0877bbbe-e4e4-4675-aaa7-da99d5081eb9
  - 070dba5a-248e-495b-8ca5-98784903e66d
  - 71fcb4cb-25d5-4aa8-900e-241b6f640e26
  - 5ddf98e3-c389-4064-a3a7-5258678c0d01
  - 14634173-ae64-4cbd-bcea-540e8fd57d30
  - 78942fdd-6a90-45eb-954f-6ebd955bfa5d
  - 1cf8ddeb-36fa-4a05-a9ea-057a921ab7b5
  - b3ebb195-3edd-40a7-8cd2-4940697e935f
  - 6fa47b77-ec25-4c54-b8b7-b3a57195593b
  - 81956e8a-c751-42de-bab9-f3e9610657f4
  - 43f7ad5b-83fc-4d2c-b102-be0f24d11794
  - d00ce65e-1a50-4fee-a671-9ff37d868bda
  - 74823c16-ca3b-4a24-9997-75ea0421f213
  - 1e97b843-2bf8-4792-966e-a35bdf00ecbf
  - a9454f45-e210-4ebf-91cd-af6d5ba24935
  - 62fcbb7a-e060-4da7-ba00-2930e930be05
  - ca929b4f-fe3d-4d39-97b3-cfb1de74a134
  - 8eb088c1-aa54-4da6-8e49-640ad94c6d2c
  - fd30249a-3032-4cd8-b7d0-2f443a5de2d6
  - dca15258-fe4a-4602-ab20-1c0e02ac2b9e
  - 60a05ea7-5693-44db-bedf-ec8d0d355ef4
  - 54b5c9d0-4254-417f-ad5c-04e757cddf08
  - 8f566c46-74f6-4a55-a74b-30f431bb3a1e
  - cfa28139-cfdd-44c6-afa2-900591fdba47
  - 6aa209d4-a000-43ce-aee2-cdaf65be4f3e
  - f5304939-67a2-41e0-a5de-e5513ae525b0
  - 00503227-89c7-413a-99a6-a2e2db44a1fa
  - 8565ee5f-e43f-4dc9-8bd1-470f18d25014
  - 873cabf1-17b5-4b7a-b5c6-bc108d9041be
  - f0f261ac-cbd0-4b25-8974-e33fa47e16f1
  - 7510e30b-e477-4356-b42b-95218ee3a325
  - c9591030-dde3-477d-94d3-ba86c478ec76
  - 8bd049d7-b060-42a4-88a1-ea9857806fc6
  - 76dab64f-d62a-49ab-8182-0fd51d6fb95d
  - 4bac18fc-5043-4d5b-a614-32534ad8941d
  - 05d9b4a4-5ed7-4335-8cb5-0fcb9fade44d
  - 19477604-24c4-415c-acb3-d7a7eb2b0bc3
  - f493dd8e-7a8f-44d2-9da3-7ff00bf7b23e
  - 2d1888eb-68b2-4f0d-88d9-f8158580c754
  - 01127d0b-9f6e-483c-8d7c-ddae33938f1b
  - c0d254d7-23cf-446a-98da-2199b7683c91
  - 8dfed58e-ccae-40d0-868f-597516937efc
  - d99ff3e7-d2f5-4cb8-9a4d-6033c2db33e3
  - 1c45786a-0902-4210-b59e-44d76fc2ace5
  - ed6b7fa7-61b7-4e49-b188-5ebd808be8b1
  - e1cc699a-57f2-4951-b547-854872d9bbcb
  - 1ef28872-7b1e-48e2-961b-3ea27cf77f75
  - 426e6a3d-f579-4525-816a-5ebd93ed6af3
  - 0451a264-2450-4300-91b6-d28d9983622d
  - bb94b433-fc81-4f88-8cb2-e60e0bb9acd5
  - 3de3b425-28e2-47f6-adc5-f16966b811c3
  - 593682d7-54ab-446e-8317-baddce00af21
  - 923b6a21-4ca9-4592-b91b-e58fafe467f1
  - d22a9cde-7d4d-4687-b5a7-e43f282ce2ae
  - efb93df7-8893-43d5-b0cc-904d8163ce93
  - 9b2ec7e7-244e-445b-a219-5c1c9e64f85f
  - 135c5709-2ee0-4f88-ba63-7d26f0644aae
  - e9efb8d5-e644-4f88-82aa-1e71575b01cf
  - ad491d61-8996-41f7-8c19-e6a0e957bc2f
  - d14a32e8-07a0-4cc8-9df2-53417b485b62
  - 60488425-660a-4b98-9e14-ee84f6f33573
  wofs_annual_summary:
  - c893b08d-d463-4ff8-bea3-021865867f01
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 02:14:43.003947Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
